---
include:
  - remote: https://jobs.just-ci.dev/v6.23.0/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/v6.23.0/pipelines/python.yml
  - remote: https://jobs.just-ci.dev/v6.23.0/pipelines/container.yml
